/************************

(Rename this file rename the reference to it as needed.)

Any new layout done in the provided framework must use CSS for layout purposes with tables reserved for tabular data.

Place your CSS below.

************************/

.exampleSelectorName01 { width:100px; } /* class="exampleSelector01" */
#exampleSelectorName02 { width:100px; } /* id="exampleSelector02" */

/* mw 1/23/18: logged in user displaying wonky in SCUF. Hide until it can be fixed. */
div#navUser {
    display: none;
}

/* Disable dragging of elements in Safari, interferes with javascript for zoom control */
input { -webkit-user-drag: none; }

/* This select rule was added with re-branding effort on 7-2-07 because the new stylesheets did not apply the 
   font rule to selects, plus they added a large bottom and right margin to them.
*/
select {
	margin:0 0 0 0 !important;
	font-size:11px !important; 
	font-family: arial, helvetica, sans-serif  !important; 
	color: #000;
}

/* reduce space after device selector, hopefully temporary */
#graypadding .containerFiveColumn { margin-bottom:20px; }
#graypadding .moduleDefault { margin-bottom:20px; }


.swatchold { font-size: 8px; border: 1px solid black; padding-left: 10px; margin-right:5px; }

.swatch { font-size: 8px; border: 1px solid black; padding-left: 10px; margin-right:5px; }

.cube { position:relative; top:4px; left:4px; margin-right:5px; }

.legendcoverage { 
	border:2px solid black;
	background-color:#FFF8BE;
}
/*	background-color:#FFF8BE; */

body {
	font-size: 100%; /* added to correct ie exaggerated resize bug */
	background-color: #fff;
	margin: 0;
	padding: 0;
}

html, body, td, th, table, input {
	font-size: 11px;
	font-family: "SprintSansWeb", "Helvetica", "Arial Unicode MS", sans-serif !important;
	color: black;
}

/* fix for 4.0 SCUF extra padding */
/* Hmm, in prod, we need this for heading to be shown, but in breakfix and RTB2, it's not needed.... */
#mainContent.NEXTEL {
	/*margin-top: 108px !important;*/ /* temporary override for ORT scripting*/
	margin-top: -40px !important;
	z-index: 100;
}
@media only screen and (max-width: 1023px) {
	#mainContent.NEXTEL {
		/* margin-top: -50px !important; */
		z-index: 100;
		/* margin-top: 108px !important;*/ /*temporary override for ORT scripting*/
		margin-top: 78px !important;
		
	}
}
@media only screen and (max-width: 767px) {
	#mainContent.NEXTEL {
		/* margin-top: -50px !important; */
		z-index: 100;
		/*margin-top: 108px !important;*/ /* temporary override for ORT scripting*/
		margin-top: 58px !important;
	}
}

#mainContent.LITE {
	margin-top: 0px;
}

#pagecontent {
	top: 0px; 
	position:relative; 
	width: 100%;
	min-width: 458px; /*370px;*/
}

#covTopBar {
	height: 52px;
	/*background-color: #ECEDEE; #ECEDEE;*/
	/* border-bottom: 2px solid #888888; */
	/*box-shadow: -1px 2px 10px #999;*/
	z-index: 101;
}

/* Increase top bar height for narrow windows/device, so address input shows above tabs. Need to adjust to add multi-addr button */
/* this is only needed after putting address input in top bar */
@media only screen and (max-width: 1070px) { /*pre-LWP: 975px*/
    div#covTopBar {
        height: 100px;
    }
}
/* old values, before adding LWP
@media only screen and (max-width: 812px) {
    div#covTopBar {
        height: 95px;
    }
}
*/

#covTopBar #legendtoggle {
    position: relative;
    top: 6px;
    /* background-image: url(/images/device_selector_open2.gif); */
    /* background-repeat: no-repeat; */
    /* background-position-x: right; */
    /* padding-right: 28px; */
    /* height: 28px; */
}	

#covTopBar #selectdevice {
    position: relative;
    bottom: -9px;
    padding: 0px 5px 0px 0px;
}

#covTopBar #selectdevice:focus {
    background-color:transparent !important;
    border: none !important;
}

#mapcontainer {
	/*position:relative; width: 100%; height: 510px;
	border-top: 1px solid #111111;*/
	position:relative;
	/* width: 100%; */
	height: 510px;
	border-top: 2px solid #EEEEEE;
}

@media only screen and (min-height: 801px) {
	#mapcontainer {
		height: 700px;
	}
}

@media only screen and (max-width: 1023px) {
	#mapcontainer {
		margin-left: 8px;
		margin-right: 8px;
	}
}

#mapDiv {
	z-index: 1; width: 100%; height: 100%; position:absolute; left: 0px; border-width: 0px;
}

#mapDiv .olControlAttribution {
    font-size: smaller;
    right: 3px;
    bottom: 3px;
    position: absolute;
    display: block;
}

/* if we want to move zoom control to lower right like a certain g map..
#mapcontainer div.olControlZoom {
	top: auto;
	left: auto;
	right: 12px;
	bottom: 12px;
}
*/

#mapcontainer div.olControlZoom a {
    color: black;
    /* background: #111111; */ /* fallback for IE - IE6 requires background shorthand*/
    background: #EEEEEE;
    filter: alpha(opacity=100);
    background-color: #EEEEEE;
}
#mapcontainer div.olControlZoom a:hover {
    background: #BBBBBB;
    filter: alpha(opacity=100);
}

#scufdswrapper.sprint.content {
	padding-top:0px;
}

#addrinputsection {
    margin-top: 14px;
    margin-left: 10px;
    border: 0px solid black;
    z-index: 999;
    float: left;
}

#fulladdressdiv {
	display: inline-flex;
	position: relative;
}

#fulladdress1, #mapit {
	font-size: 16px;
	margin-right: 4px;
	/* padding: 4px; */
	vertical-align: top;
}

div#datatypefilter {
    margin-top: 0px;
}

input#fulladdress1 {
    width: 210px;
	height: 23px;
	padding-left: 2px;
	padding-right: 20px;
}

@media only screen and (min-width: 650px) {
    input#fulladdress1 {
        width: 350px;
    }
}

@media only screen and (min-width: 1023px) {
    input#fulladdress1 {
        width: 450px;
    }
}

#clearaddr {
	position: absolute;
	right: 8px;
	top: 8px;
	background-color: transparent;
	border: none;
	font-size: 12px;
}

/* Hide IE clear button when we add our own */
#fulladdress1::-ms-clear {
    display: none;
}

#mapit {
	/* padding-top: 1px; */
	margin-top: -1px;
}

#newtabs input {
	font-size: 12px;
}


/*
html, body, td, th, table, input {
font-family: "Trebuchet MS", arial, helvetica, sans-serif;
}
*/

h1 {
font-size: 22px;
font-weight: normal;
color: #333;
margin: 0;
}

#tabs td span {
	font-style: italic;
	font-size: 14px !important;
}

#tabs {
	/*margin-bottom:-3px; test for moving tabs down..*/
/*
	background-color:white;
	border-bottom:1px solid #DFDFDF;
*/
    position: absolute;
    bottom: 0px;
    right: 0px;
	z-index: 501;
}

@media only screen and (max-width: 1023px) {
	#tabs {
		right: 5px;
	}
}

#tabs .maptab {
	position: relative;
	font-style: italic;
	line-height: 40px;
	cursor:pointer; 
	padding:2px 6px 2px 6px; 
        font-size:13pt;
	font-family:Helvetica,arial,sans-serif;
        font-style: normal;
        font-weight:normal;
        color: rgb(6, 104, 232);
        border-bottom:4px solid #fff;
}
	
#tabs .maptab.open {
    color:#000;
    border-bottom-color:#FDBE10;
}
/*
	background-image: url(/images/tabSliceUnSelected.jpg);
	background-position:bottom; 
	background-repeat:repeat-x;
*/

#tabs .maptab.legendTab {
    padding: 0 0 0 20px;
}

#tabs .maptab.legendTab .legendTriggerIcon {
    background: url(../images_google/legend_sprite.png) 0px -15px no-repeat;
    width:15px; height: 15px;
    display:inline-block;
    vertical-align:-1px;
    
}
#tabs .maptab.legendTabOpen .legendTriggerIcon {
    background: url(../images_google/legend_sprite.png) 0px 0px no-repeat;   
}

#tabs #notreallyatab {
	margin-left: 3px !important;
	/*background-color: white;*/
	/*background-image: none;*/
}

#tabs #notreallyatab img {
	position: relative;
	top: 5px;	
}

#tabs #walkietalkietab {
	display: none;
}

#justthetabs {
	position: relative;
}

.radiused {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-opera-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;	
}

.radiused5 {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-opera-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;	
}


.vertical-line {
  border-left: 1px solid #000000;
  height: 80px;
  width: 1px;
  }

.popupalternative {
 display:none;
 }

/* Necessary to put space between columns on compare without putting vertical space between rows or restructuring table */
.compareCol {
 padding-left:15px !important;
 padding-right:15px !important;
 border:0px solid red;
 }

.drawerlabel { 
	font-size:18px !important; 
	font-family: arial, helvetica, sans-serif  
}

.grid {border:1px solid black;}
.grid td { border:1px solid black; }

.tab_begin{clear:both; float:left; width: 15px; height: 32px; background:url(images/selected_tab_left.png) no-repeat; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.tab_middle{clear:both; float:left; width: auto; height: 32px; background:url(images/selected_tab_middle.png) repeat-x; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.tab_end{clear:both; float:left; width: 15px; height: 32px; background:url(images/selected_tab_right.png) no-repeat; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}


#maplegend {
    position: relative;
    right: 0px;
    z-index: 101;
    top: -1px;
}

/* absolute positioning means it does not factor into height or width of content area, so height of that area has to be adjusted based on height of displayed legend.. */
#drawersntabs {
	padding: 6px;
	/*width:360px;*/
	/* min-height:450px; */
	z-index:99;
	position:absolute;
	top:0px;
	right:0px;
	background-color:white;
	border-left:1px solid #CCCCCC;
	box-shadow: -1px 2px 10px #999;
}

.opendrawer {
	padding-top:20px;
	padding-left:20px;
	width:340px;
	min-height:450px;
	/*background-color:orange;*/
}

/* Seem to be here for overriding height of device selector? Don't think they are applied because they are not specific enough. */
/* Could they be left over from PJ4907? */
.nodevice {
	height:75px;
}

.deviceselected {
	height:90px;
}

.legendarea {
	/*padding-top:20px;*/
	/*padding-left:20px;*/
	width:345px;
}

.legendarea-old {
	border-top:1px solid gray; 
	border:1px solid gray; 
	margin-top:3px;
	margin:3px;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:4px; 
	background-color:#F5F5F5;
}

.legendTable {
font-family: arial, helvetica, sans-serif;
	
}

.legendRow {
	margin-top: 10px;
}

@media only screen and (max-height: 770px) {
	.legendRow {
		margin-top: 5px;
	}
}

.legendRow.nomargin {
	margin-top: 0px;	
}

.legenditem { 
	color: #666666;
	font-size: 11px;
	vertical-align:top; /*bottom*/
}
/* line-height:1.2em; */

.legendsubitem { 
	color: #666666;
	font-size: 11px;
}

.legendsubitem td {
	padding-top: 0px;
}

.legendItemBold {
	font-size:14px;
	font-weight: regular;
	color: #141414;
}

.legendItemLabel {
	font-size:14px;
	font-weight: regular;
	color: #333333;
	padding-top: 4px;
	white-space: nowrap;
}

/*for infoWindow*/
.selecteddevicecov .legendItemLabel {
    font-size: 12px;
}
.selecteddevicecov .covdeviceselectdevice {
    font-size: 12px;
}


.legendItemHeading {
	font-size:14px;
	font-weight: regular;
	color: #333333;
	padding-top:8px;
}

.legendItemIndent {
	padding-left:20px;
}

.legendTable100 {
	width:100%;
}

.legendTable100 td {
	
}

.legendCol1 {
	width:32px;
}

.legendarea .bubbleonly {
	display: none;
}

#sprintvoicequalitymeter .legendCol1Oldbars img {
	margin-left:-2px !important;
	padding-right:5px !important;
}

#nextelvoicequalitymeter .legendCol1Oldbars img {
	margin-left:-1px !important;
	padding-right:4px !important;
}

.colorswatch {
	width:42px; 
	height:20px;
	border:1px solid #6C6C6C;
	margin-right: 2px;
}

.signalbars {
	padding-left:2px;
	display:none; /*PJ022527*/
}

/*experimenting with defining colors in the css...*/
#sprintvoicequality1 .colorswatch {
	background-color: rgb(15,76,40) !important;
}
#sprintvoicequality2 .colorswatch {
	background-color: rgb(46,117,79) !important;
}
#sprintvoicequality3 .colorswatch {
	background-color: rgb(101,186,141) !important;
}

#dataNetworkFilter {
	padding-top: 8px !important; 
	font-size: 12px; 
	white-space:nowrap; 
}

#pinpointDC { white-space:nowrap; }

#printheader { display:none; }

#devicecoverage {
	/*max-width: 250px; */
	/*white-space:nowrap; */
	background-color: white; 
	border:1px solid black; 
	padding:4px; 
}

#devicecoverage .legendCol1 {
	width:auto;
}

/*
.legendCol1 img {
	padding-right:2px;
}
*/

#devicecoverage .legendItemLabel { font-size: 11px; padding-top: 4px; }

#devicecoverage td { padding:0px; }

#devicecoverage #devicecovselectdevice { white-space:normal; }

#devicecoverage #devicecovitem1 { white-space:nowrap; }

#devicecoverage #devicecovitem2 { white-space:nowrap; }

#devicecoverage #devicecovitem3 { white-space:nowrap; }

.ppcloseimg {
    position:absolute;
    top:3px;
    right:3px;
    cursor: pointer;
}

#pinpoint .legendItemBold { font-size: 12px; }

#pinpointcontentlarge { padding:15px 20px 20px 20px; font-size:12px; }

#pinpointlarge {
	position: absolute;
	top: 60px;
	bottom: 157px;
	left: 60px !important;
	right: 60px !important;
	border: 0px;
	z-index: 1003;
	width: 90%;
	max-width: 500px;
}

.ruledheader1 {
	border-bottom-style: groove; /*ridge*/
	border-bottom-width: 2px;
	border-bottom-color: #333333;
	padding-bottom:2px;
}

.ruledheader {
	background-image:url(/images/rule.png); 
	/*background-image: url(/images/tabSliceSelected.jpg); */
	background-position:bottom; 
	background-repeat:repeat-x;
	padding-bottom:4px;
}

/*mw inrcease map size*/
.outsidewidth {
	width:100%;
}

.insidewidth {
	width:100%;
}
#graypadding .sprint{
	width:100%; /* mw test change from 920px */
}

#mapscale {
	position:relative; 
	margin-top:18px; 
	margin-left:80px; 
	width:755px; 
	border:0px solid gray;
}

/*Have to fix JSP*/
#NorthMap {
    position: absolute;
    top: 0px;
    left: 336px;
}

#SouthMap {
    position: absolute;
    top: 433px;
    left: 336px;
}

#EastMap {
    position: absolute;
    top: 184px;
    left: 738px;
}

#WestMap {
    position: absolute;
    top: 184px;
    left: 0px;
}

input[name=SW] {
	position:absolute;
	top:419px;
	left:0px;
}

input[name=SE] {
	position:absolute;
	top:419px;
	left:724px;
}

input[name=NW] {
	position:absolute;
	top:0px;
	left:0px;
}

input[name=NE] {
	position:absolute;
	top:0px;
	left:724px;
}

#mapOverlayScrim {
	width: 720px; 
	height: 415px; 
	opacity: 0.8;
	filter: alpha(opacity = 80); 
	background-color: #666666;
	position: absolute; 
	left: 1px; 
	top: 1px; 
	z-index: 1002; 
}

#busyoverlayscrim {
	width:720px;
	height:415px;
	z-index: 60;
}
#loadinganim {
	position:absolute;
	left:313px;
	top:196px;
}

/* mw end increased map size */

#yellowborder.sprint.content {
	padding-top:0px;
}

#personalizationwrapper.sprint.content {
	padding-top:0px;
}
/* */

div.scroll {   
	height: 0px;
	width: 100%;
	overflow: auto;
	border-style: none;

	/* Firefox */
	-moz-transition: height 0.3s ease-out, opacity 0.3s ease;
	/* WebKit */
	-webkit-transition: height 0.3s ease, opacity 0.3s ease;
	/* Opera */
	-o-transition: height 0.3s ease-out, opacity 0.3s ease;
	/* Standard */
	transition: height 0.3s ease-out, opacity 0.3s ease;
}

#border-radius {
display: inline-block;
padding: 0px;
border: 1px solid #999;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-opera-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}

/* Shorthand version */
#hello {
	display: inline-block;
	border: 1px dashed #000;
	padding: 10px;
	background: #ffffa2;
	height: 20px;
	opacity: 0.3;

	/* Firefox */
	-moz-transition: height 1s ease-out, opacity 1s ease;
	/* WebKit */
	-webkit-transition: height 1s ease-out, opacity 1s ease;
	/* Opera */
	-o-transition: height 1s ease-out, opacity 1s ease;
	/* Standard */
	transition: height 1s ease-out, opacity 1s ease;
}

#hello:hover {
	height: 40px;
	opacity: 1;
}

a { color:#148ab2; text-decoration: none;}
a:visited { color:#148ab2; text-decoration: none;}
a:visited sup { color:#148ab2; text-decoration:none; }
a:hover, a:focus { color:#666; text-decoration: underline;}
a img { border:0; }

#addrTab a { font-size:9pt; color: #148AB2; text-decoration: none; }
#addrTab a:hover { color: #666666; text-decoration: underline; }
#addrForm input { vertical-align:middle; }
#addrForm select { vertical-align:middle; }
#addrForm td { vertical-align:middle; }

#zoomTab a { color: #148AB2; text-decoration: none; }
#zoomTab a:hover { color: #666666; text-decoration: underline; }

#zoomTab table { padding-top:0px !important;padding-bottom:0px !important; }
#zoomTab tr { padding-top:0px !important;padding-bottom:0px !important; }
#zoomTab td { padding-top:0px !important;padding-bottom:0px !important; }
#zoomTab img { padding-top:0px !important;padding-bottom:0px !important; }
#zoomTab input { padding-top:0px !important;padding-bottom:0px !important; }
#zoomTab input:focus { background-color:transparent !important; border:none !important; }

#impactHeading a { color: #148AB2; text-decoration: none; }
#impactHeading a:hover { color: #666666; text-decoration: underline; }

#impactRecenter a { color: #148AB2; text-decoration: none; }
#impactRecenter a:hover { color: #666666; text-decoration: underline; }

/*
#contextLinks
{
    CLEAR: both;
    PADDING-RIGHT: 20px;
    MARGIN-TOP: 19px;
    PADDING-LEFT: 20px;
    BACKGROUND-IMAGE: url(i/bg-contextLinks.gif);
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 6px;
    BACKGROUND-REPEAT: repeat-x
}
#contextLinks A:link
{
    COLOR: #148ab2;
    TEXT-DECORATION: none
}
#contextLinks A:visited
{
    COLOR: #148ab2;
    TEXT-DECORATION: none
}
#contextLinks A:hover
{
    COLOR: #666;
    TEXT-DECORATION: underline
}
#contextLinks A:active
{
    TEXT-DECORATION: none
}
#contextLinks UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
#contextLinks H4
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    COLOR: #666
}
#contextLinks H4
{
    DISPLAY: inline;
    FONT-SIZE: 11px;
    MARGIN-RIGHT: 16px
}
#contextLinks LI
{
    DISPLAY: inline;
    FONT-WEIGHT: bold
}
#contextLinks UL
{
    DISPLAY: inline;
    FONT-WEIGHT: bold
}
#contextLinks LI
{
    BACKGROUND-POSITION: 0px 4px;
    PADDING-LEFT: 13px;
    BACKGROUND-IMAGE: url(i/ulBullet-large.gif);
    MARGIN-RIGHT: 22px;
    BACKGROUND-REPEAT: no-repeat
}
#contextLinks #contextContent
{
    CLEAR: both;
    WIDTH: 721px
}
*/


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.shadetabs{
border-bottom: 1px solid #DFDFDF;
/* width: 90%; width of menu. Uncomment to change to a specific width */
margin-bottom: 1em;
}

.shadetabs ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
	font-style: italic;
	font-size: 14px !important;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
background: transparent !important;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
border-bottom: 1px solid #DFDFDF;
color: #2d2b2b;
background: white url(/images/tabSliceUnSelected.jpg) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: none;
color: #2d2b2b;
}

.shadetabs li.selected{
position: relative;
top: 0px;
text-decoration: none;

}

.shadetabs li.selected a{ /*selected main tab style */
background-image: url(/images/tabSliceSelected.jpg); /*media/shadeactive.gif*/
border-bottom-color: white;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

/*Assuming we don't remove this... move to css*/
#datadrawersprintcontent {
	/*min-height:350px;*/
}

/*temp for color change test 
#datalteplusquality1div {display:none;}
#datasprint1x {display:none;}
end temp for color change test */

#datalteplusroamdesc {
    display: none;
}

#datalteroamdesc {
    display: none;
}

#datasprintroamingdesc {
    display: none;
}

/*temporary overrides until next code migration*/
#dataltetriband4gsupernationalview .popuplink { display:none;}
#dataltetriband4gsupernationalview .popupalternative { display:inherit;}
/*#dataltetriband4gsupernationalview .legendsubitem { display:none;}*/

#dataltetriband4gnationalview .popuplink { display:none;}
#dataltetriband4gnationalview .popupalternative { display:inherit;}

#dataltetribandmystodiv .popuplink { display:none;}
#dataltetribandmystodiv .popupalternative { display:inherit;}

#dataltetribandqualitymeter .legendTable .popuplink { display:none;}
#dataltetribandqualitymeter .legendTable .popupalternative { display:inherit;}

#dataltetribandqualitymeter .legendItemIndentx .legendTable .popuplink { display:inherit;}
#dataltetribandqualitymeter .legendItemIndentx .legendTable .popupalternative { display:none;}

/*Begin changes for network.sprint.com temporary redirect to coverage tool*/
/*I believe these can go away now..*/
#dataltetribandlte .popuplink { display:none;}
#dataltetribandlte .popupalternative { display:inherit;}

#dataltetribandltequalitymeter .legendTable .popuplink { display:none;}
#dataltetribandltequalitymeter .legendTable .popupalternative { display:inherit;}
/*
#datalte4gnationalview .popuplink { display:none;}
#datalte4gnationalview .popupalternative { display:inherit;}
*/
#datalte4gnationalview .legendItemLabel .popuplink { display:none;}
#datalte4gnationalview .legendItemLabel .popupalternative { display:inherit;}

#datalteltediv .popuplink { display:none;}
#datalteltediv .popupalternative { display:inherit;}

/*Begin suppress link in 4G LTE legend headings. If permanent, remove from database and remove these styles..*/
#datalteplusltediv .popuplink { display:none;}
#datalteplusltediv .popupalternative { display:inherit;}
/* This was disabling popup links on the regular page (see above comment..)
#datalteplusltequalitymeter .legendTable .popuplink { display:none;}
#datalteplusltequalitymeter .legendTable .popupalternative { display:inherit;}
*/
/* @TODO: mcw why in the world did I did this?
#datalteplusltequality1div  .legendTable .popuplink { display:inherit;}
#datalteplusltequality1div .legendTable .popupalternative { display:none;}

#datalteplusltequality2div  .legendTable .popuplink { display:inherit;}
#datalteplusltequality2div .legendTable .popupalternative { display:none;}
*/
/*End Suppress link in 4G LTE legend headings*/

/* I believe these suppress popups in the bubble.. */
#selecteddevicecov .popuplink { display:none;}
#selecteddevicecov .popupalternative { display:inherit;}
/*End changes */ 

/* Marketing wants to kill these popups because some info is outdated, and they don't want to update it.. 
#dataspeedsdrawercontent span.popuplink {
    display:none;
}
*/

#impactDisclaim { display:none;}

#roamingmapcontentarea {
	
}

#roamingmapimg {
	position: relative;
	z-index:5;
    width: 800px;
}

#roamingmaplegendcontent {
	margin-top: -120px;
	position: relative;
	z-index: 20;
}

#roamingmaplegendarea {
	float: left;
	margin-left: 230px;
	margin-bottom: 13px;
}

#roamingmapdisclaim {
	/*margin:70px 0px 1px 2px !important;*/
	
	margin-top: 70px !important;
    margin-right: 0px !important;
    margin-bottom: 1px !important;
    margin-left: 2px !important;
	
}

#datalteplusnocoveragetab {
	display: none;
}
